#home_big_box {
	position:relative;
	top:0px;
	float:left;
	margin-bottom:10px;
	width:960px;
	float:left;
	z-index:1;
}

#widgets_top {
	max-width:240px;
	position:absolute;
	top:0px;
	left:719px;
	width:230px;
	height:1px;
	padding:0px;
	margin:0px;
	z-index:100;
}

#scrolling {
	position:absolute;
	top:30px;
	width:719px;
	color:white;
	font-size:40px;
	font-family:"myFutura";
}

.hp_box_row_1 {
	margin-bottom:	10px;
}

#hp_row_1, #hp_row_2 {
	float:left;
	margin-bottom:	10px;
	width:729px;
}

.hp_box_row_1, .hp_box_row_2 {
	display:block;
	width:	233px;
	float:left;
	margin-right:10px;
}

.hp_box_row_1 .title {
	width:	223px;
	background-color:transparent;
	position:absolute;
	padding-top:5px;
	padding-left:10px;
}

.hp_box_row_1 .title_bg {
	width:	233px;
	height:	50px;
//	background-image:	url('../img/alphaBKGwhite.png');
	position:absolute;
}

.title_bg {
	cursor:pointer;
}

.hp_box_row_1 .title a, .hp_box_row_2 .title a {
	color:black;
	font-weight:bold;
	text-decoration:none;
}

.hp_box_row_2 .title {
	margin-bottom:2px;
}

.picplace, .picplace img, .picplace a img{
	width:	233px !important;
	height:	233px !important;
}

.hp_box_row_2 .picplace {
	width:	233px !important;
	height:	235px !important;
}

#sponsors_home {
	z-index:3;
	position:relative;
	top:0px;
	left:729px;
	width:230px;
	height:421px;
	padding:0px;
	margin:0px;
}

#sponsors {
	position:absolute;
	bottom:0px;
	width:230px;
}

#sponsors .widget_immagine {
	padding:0px;
	margin:0px;
	height:76px;
	width:100%;
	float:right;
	background-color:white;
	overflow:hidden;
}

#sponsors .widget_immagine img{
	/* width:	70px; */
	margin-left:3px;
	float:		right;	/* ho aggiunto questo */
}

#home_widgetter_top .widget_testo {
	width:230px;
	z-index:6000;
}

#contenitore_esterno {
	overflow:	hidden;
	height:		200px;
	width:		300px;
}

#contenitore_slide {
	width:		600px;
}

.slide {
	position:		absolute;
	width:			719px;
	height:			421px;
	background-color:	white;
	overflow:		hidden;
}

